Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41664/?format=api
{ "ob_id": 41664, "uuid": "c8cca6026f2c42839a081863e6e910f8", "title": "University of Leeds Sparv S1H3 Windsond radiosonde 5094", "abstract": "University of Leeds Sparv Embedded AB, model S1H3 \"Extra accuracy humidity\" Windsond radiosonde operated as part of the ICECAPS-ACE project.\r\n\r\nSerial number: 5094\r\n\r\nThe radiosonde included an integrated GPS unit and measured air pressure, temperature, and relative humidity.\r\n\r\nInstrument details from Sparv data sheet for the S1H3 model windsond:\r\nOperating range: -40 ~ +80 °C, 0 ~ 100 %RH\r\n\r\nTemperature: \r\nType: Band gap\r\nAccuracy: 0.2 °C\r\nResolution: 0.01 °C\r\nResponse time: 6 s\r\n\r\nHumidity\r\nType: Capacitive\r\nAccuracy: 1.8 %RH\r\nResolution: 0.05 %RH\r\nResponse time: 6 s", "keywords": "radiosonde, tethered balloon", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12876/?format=api" ], "instrumentType": "sonde", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203025/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203026/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203027/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203029/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203168/?format=api" ] }